Re: WICHTIG: Update der Forum-Software

Neuigkeiten, Wünsche, Fragen und Anworten bzw. alles, was mit dem Forum selbst zu tun hat.

Moderator: Storchenzentrum

Storchenzentrum
Forenverwalter
Beiträge: 327
Registriert: Di 17. Apr 2007, 07:45

Re: WICHTIG: Update der Forum-Software

Beitragvon Storchenzentrum » Do 16. Apr 2015, 19:23

Die neuen Seiten werden selbstverständlich so gestaltet, dass sie auf allen aktuellen Browsern (Firefox, Internet Explorer, Chrome, Opera, Safari...) problemlos dargestellt werden. Eine Kompatibilität zu veralteten Versionen kann dabei allerdings nur eingeschränkt gewährleistet werden, da es ja bei einer Aktualisierung der Webseite auch gerade darum geht, die Webseite an den aktuellen technischen Stand anzupassen und neue Funktionen der Browser (HTML5, CSS3...) zu nutzen.

i.A.
der Sysadmin

hanns

Nicht mit altem IE im Forum unterwegs

Beitragvon hanns » Sa 18. Apr 2015, 04:31

Storchenzentrum hat geschrieben:Sie benutzen wahrscheinlich eine veraltete Version des Internet Explorer (Version 9 oder älter). ... i.A. der Sys-Admin
Anscheinend wurde sehr oberfläch beobachtet, selbst wenn es so sein würde, was geht das die Weltöffentlichkeit an?

Benutzeravatar
stiloangi
Beiträge: 5819
Registriert: So 20. Mai 2007, 19:07
Wohnort: Berlin

Re: WICHTIG: Update der Forum-Software

Beitragvon stiloangi » Sa 18. Apr 2015, 07:15

hanns hat geschrieben:
Storchenzentrum hat geschrieben:Sie benutzen wahrscheinlich eine veraltete Version des Internet Explorer (Version 9 oder älter). ... i.A. der Sys-Admin
Anscheinend wurde sehr oberfläch beobachtet, selbst wenn es so sein würde, was geht das die Weltöffentlichkeit an?


Schäm Dich!

Storchenzentrum hat geschrieben:Die neuen Seiten werden selbstverständlich so gestaltet, dass sie auf allen aktuellen Browsern (Firefox, Internet Explorer, Chrome, Opera, Safari...) problemlos dargestellt werden. Eine Kompatibilität zu veralteten Versionen kann dabei allerdings nur eingeschränkt gewährleistet werden, da es ja bei einer Aktualisierung der Webseite auch gerade darum geht, die Webseite an den aktuellen technischen Stand anzupassen und neue Funktionen der Browser (HTML5, CSS3...) zu nutzen.

i.A.
der Sysadmin


Vielen Dank für die rasche Antwort zu nachtschlafener Zeit und die Mühe, die Sie sich mit dem Forum machen. Es ist gut zu wissen, dass da Jemand arbeitet, der sich damit auskennt!

Benutzeravatar
C1
Beiträge: 3408
Registriert: Do 17. Mai 2012, 21:45
Wohnort: München

Explorer 11

Beitragvon C1 » Sa 18. Apr 2015, 20:44

Nicht JEDER PC/Laptop lässt sich auf Explorer 11 umstellen,
warum auch immer!

Liegt wohl am Software-Programm, bzw. dem installierten Window´s!

Wegen "Storchennest.de" werde auch ich KEIN anderes Programm/Software auf meinen Laptop laden!

Zum Eintrag "schäm dich" (an "hanns" von Stilo.)..., denke sich Jeder was er will!
Grüße von Columbine1

Storchenzentrum
Forenverwalter
Beiträge: 327
Registriert: Di 17. Apr 2007, 07:45

Re: Nicht mit altem IE im Forum unterwegs

Beitragvon Storchenzentrum » So 19. Apr 2015, 10:26

hanns hat geschrieben:
Storchenzentrum hat geschrieben:Sie benutzen wahrscheinlich eine veraltete Version des Internet Explorer (Version 9 oder älter). ... i.A. der Sys-Admin
Anscheinend wurde sehr oberfläch beobachtet, selbst wenn es so sein würde, was geht das die Weltöffentlichkeit an?


Hallo,

das war doch lediglich die technische Erklärung für den von Ihnen gemeldeten Anzeigefehler. Aber wie schon geschrieben, wir arbeiten daran, dass die neue Seite auch auf veralteten Webbrowsern angesehen werden kann.

MfG
i.A.
Sys-Admin

Storchenzentrum
Forenverwalter
Beiträge: 327
Registriert: Di 17. Apr 2007, 07:45

Re: Explorer 11

Beitragvon Storchenzentrum » So 19. Apr 2015, 10:30

C1 hat geschrieben:Nicht JEDER PC/Laptop lässt sich auf Explorer 11 umstellen,
warum auch immer!

Liegt wohl am Software-Programm, bzw. dem installierten Window´s!

Wegen "Storchennest.de" werde auch ich KEIN anderes Programm/Software auf meinen Laptop laden!


Es gibt eine Reihe von aktuellen kostenlosen Browsern, die sich auf jedem Gerät installieren lassen: Chrome, Firefox, Opera und weitere. Aber wir arbeiten auch an einer Version der Seite für ältere Browser. Aber die Abwärtskompatibilität hat naturgemäß irgendwo eine Grenze. IE 9 werden wir aber noch berücksichtigen.

MfG i.A.
Sys-Admin

hanns

Re: Nicht mit altem IE im Forum unterwegs

Beitragvon hanns » Mo 20. Apr 2015, 04:05

Storchenzentrum hat geschrieben:
hanns hat geschrieben:
Storchenzentrum hat geschrieben:Sie benutzen wahrscheinlich eine veraltete Version des Internet Explorer (Version 9 oder älter). ... i.A. der Sys-Admin
Anscheinend wurde sehr oberfläch beobachtet, selbst wenn es so sein würde, was geht das die Weltöffentlichkeit an
Hallo, das war doch lediglich die technische Erklärung für den von Ihnen gemeldeten Anzeigefehler. Aber wie schon geschrieben, wir arbeiten daran, dass die neue Seite auch auf veralteten Webbrowsern angesehen werden kann. MfG i.A. Sys-Admin

Achso, wie die Überschrift aussagt, Ihre Vermutung in "Neues aus Vetschau" stimmt nicht.

Storchenzentrum
Forenverwalter
Beiträge: 327
Registriert: Di 17. Apr 2007, 07:45

Re: Nicht mit altem IE im Forum unterwegs

Beitragvon Storchenzentrum » Mo 20. Apr 2015, 16:20

Hallo hanns,

es wäre dann zur Fehlerbehebung sehr hilfreich, wenn Sie mir mitteilen, welchen Browser mit welcher Version Sie verwenden. Denn ganz offensichtlich wurde der von Ihnen zur Verfügung gestellte Screenshot weder mit Internetexplorer 11 oder einer aktuellen Firefoxversion gemacht. Sie können gerne auch eine PM schicken.

Vielen Dank,
i.A. der Sys-Admin

hanns hat geschrieben:
Storchenzentrum hat geschrieben:
hanns hat geschrieben:Anscheinend wurde sehr oberfläch beobachtet, selbst wenn es so sein würde, was geht das die Weltöffentlichkeit an
Hallo, das war doch lediglich die technische Erklärung für den von Ihnen gemeldeten Anzeigefehler. Aber wie schon geschrieben, wir arbeiten daran, dass die neue Seite auch auf veralteten Webbrowsern angesehen werden kann. MfG i.A. Sys-Admin

Achso, wie die Überschrift aussagt, Ihre Vermutung in "Neues aus Vetschau" stimmt nicht.

Benutzeravatar
C1
Beiträge: 3408
Registriert: Do 17. Mai 2012, 21:45
Wohnort: München

Re: WICHTIG: Update der Forum-Software

Beitragvon C1 » Mo 20. Apr 2015, 20:23

Ich habe "Opra" installiert, zusätzlich.

Dennoch - alle Live-Streams meiner besuchten Foren haben Ton, das Storchennest-Live-Video jedoch nicht!
Grüße von Columbine1

Storchenzentrum
Forenverwalter
Beiträge: 327
Registriert: Di 17. Apr 2007, 07:45

Re: WICHTIG: Update der Forum-Software

Beitragvon Storchenzentrum » Di 21. Apr 2015, 09:12

Sie hören gar keinen Ton? Der Ton funktioniert, auch wurde das Problem der Störgeräusche vor kurzem behoben. Ich habe gerade den Livestream aufgerufen und höre sogar Vogelzwitschern. Auch bekommen wir von anderen Benutzern keine Rückmeldung, dass der Ton nicht funktionieren würde. Es muss also an Ihrer lokalen Konfiguration liegen, sonst würden andere Benutzer ja auch keinen Ton hören.

i.A.
Sys-Admin

C1 hat geschrieben:Ich habe "Opra" installiert, zusätzlich.

Dennoch - alle Live-Streams meiner besuchten Foren haben Ton, das Storchennest-Live-Video jedoch nicht!

Seven
Beiträge: 1897
Registriert: Do 7. Mai 2009, 17:09

Re: WICHTIG: Update der Forum-Software

Beitragvon Seven » Di 21. Apr 2015, 09:49

Ich muss jetzt mal C1mal beistehen, auch ich habe keinen Ton.
Ist mir nur nicht so wichtig.
Bei den anderen Nestern mit Micro habe ich den Ton.

Ich habe Firefox und sonst nie Tonprobleme.

VG
Seven
Ein Fremder ist ein Freund der dir nur noch nicht begegnet ist

Benutzeravatar
stiloangi
Beiträge: 5819
Registriert: So 20. Mai 2007, 19:07
Wohnort: Berlin

Re: WICHTIG: Update der Forum-Software

Beitragvon stiloangi » Di 21. Apr 2015, 11:11

Ich habe es doch schon an anderer Stelle geschrieben, der Ton funktioniert seit Jahren nicht mehr, zunächst waren unerträgliche "Spratzgeräusche" zu hören, dann wurde es leiser gestellt, nun hört man garnix mehr.

Storchenzentrum
Forenverwalter
Beiträge: 327
Registriert: Di 17. Apr 2007, 07:45

Re: WICHTIG: Update der Forum-Software

Beitragvon Storchenzentrum » Di 21. Apr 2015, 11:40

Ok, ich werde versuchen, der Sache auf den Grund zu gehen. Wie gesagt, wir haben den Ton schon an verschiedenen Geräten mit unterschiedlichen Browsern getestet und haben keine Probleme. Es ist daher ein spezifisches Problem der lokalen Konfiguration. Ohne diese zu kennen, ist es uns aber kaum möglich, den Fehler zu lokalisieren. Daher bitte ich Sie, mir die von Ihnen verwendete Konfiguration mitzuteilen, das heisst

- verwendetes Betriebssystem (z.B. Windows 7)
- verwendeter Browser incl. Versionsnummer (z.B. Firefox 35.0)

Vielen Dank,
i.A.
Sys-Admin

Benutzeravatar
stiloangi
Beiträge: 5819
Registriert: So 20. Mai 2007, 19:07
Wohnort: Berlin

Re: WICHTIG: Update der Forum-Software

Beitragvon stiloangi » Di 21. Apr 2015, 12:19

Windows 8.1, vorher 7, Browser chrome neuester Stand, Firefox, IE (Versionen muss ich noch überprüfen)

hanns

Re: WICHTIG: Update der Forum-Software

Beitragvon hanns » Di 21. Apr 2015, 12:38

stiloangi hat geschrieben:Windows 8.1, vorher 7, Browser chrome neuester Stand, Firefox, IE (Versionen muss ich noch überprüfen)

Solche Angaben nutzen wahrscheinlich nicht viel. Es interessiert kaum was du früher mal hattest. Nutzt du alle Browser gleichzeitig oder schaust/hörst du das "Live-Video" mit 1 von 3? Wie vom Sys-Admin bereits geschrieben auch Firefox hat eine VersionsNr., die NEUESTE ist 37.0

Ich habe mit einem alten IE <9 gerade mal getestet, auch da höre ich Töne aus Vetschau


Zurück zu „Sonstiges“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast